Bug 848001 - [abrt] telepathy-haze-0.6.0-1.fc17: Process /usr/libexec/telepathy-haze was killed by signal 6 (SIGABRT)
[abrt] telepathy-haze-0.6.0-1.fc17: Process /usr/libexec/telepathy-haze was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:7896cdf0581f0a0600d4558856b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 05:52 EDT by Mikhail
Modified: 2013-07-31 14:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:58:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.00 KB, text/plain)
2012-08-14 05:52 EDT, Mikhail
no flags Details
File: environ (1.07 KB, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details
File: backtrace (15.96 KB, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details
File: cgroup (130 bytes, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details
File: maps (25.68 KB, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details
File: dso_list (8.82 KB, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details
File: build_ids (4.16 KB, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details
File: open_fds (435 bytes, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details
File: var_log_messages (465 bytes, text/plain)
2012-08-14 05:53 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-08-14 05:52:56 EDT
Description of problem:


Version-Release number of selected component:
telepathy-haze-0.6.0-1.fc17

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: haze_contact_list_request_subscription
kernel:         3.5.1-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 haze_contact_list_request_subscription at contact-list.c
: #6 haze_contact_list_request_subscription_async at contact-list.c
: #7 tp_base_contact_list_request_subscription_async at base-contact-list.c
: #8 tp_base_contact_list_mixin_request_subscription at base-contact-list.c
: #9 tp_svc_connection_interface_contact_list_request_subscription at _gen/tp-svc-connection.c
: #10 ffi_call_SYSV at ../src/x86/sysv.S
: #11 ffi_call at ../src/x86/ffi.c
: #12 g_cclosure_marshal_generic at gclosure.c
: #13 invoke_object_method at dbus-gobject.c
: #14 object_registration_message at dbus-gobject.c
Comment 1 Mikhail 2012-08-14 05:52:59 EDT
Created attachment 604241 [details]
File: core_backtrace
Comment 2 Mikhail 2012-08-14 05:53:02 EDT
Created attachment 604242 [details]
File: environ
Comment 3 Mikhail 2012-08-14 05:53:05 EDT
Created attachment 604243 [details]
File: limits
Comment 4 Mikhail 2012-08-14 05:53:08 EDT
Created attachment 604244 [details]
File: backtrace
Comment 5 Mikhail 2012-08-14 05:53:11 EDT
Created attachment 604245 [details]
File: cgroup
Comment 6 Mikhail 2012-08-14 05:53:15 EDT
Created attachment 604246 [details]
File: maps
Comment 7 Mikhail 2012-08-14 05:53:19 EDT
Created attachment 604247 [details]
File: dso_list
Comment 8 Mikhail 2012-08-14 05:53:22 EDT
Created attachment 604248 [details]
File: build_ids
Comment 9 Mikhail 2012-08-14 05:53:24 EDT
Created attachment 604249 [details]
File: open_fds
Comment 10 Mikhail 2012-08-14 05:53:27 EDT
Created attachment 604250 [details]
File: var_log_messages
Comment 11 Mikhail 2012-08-14 16:05:36 EDT
Just add new UIN

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Anton 2012-12-06 07:58:32 EST
It was after I attempted add a new contact

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Fedora End Of Life 2013-07-03 15:54:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 14:58:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.